## golang-github-cjoudrey-gluaurl 0.0~git20161028.31cbb9b

=== debian/changelog ===
golang-github-cjoudrey-gluaurl (0.0~git20161028.31cbb9b-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 23 Mar 2022 10:28:29 -0300

golang-github-cjoudrey-gluaurl (0.0~git20161028.31cbb9b-1) unstable; urgency=medium

  * Initial release. (Closes: #1007024)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 10 Mar 2022 14:19:03 -0300
