=== debian/control ===
Source: golang-github-cjoudrey-gluaurl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-yuin-gopher-lua-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cjoudrey-gluaurl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cjoudrey-gluaurl.git
Homepage: https://github.com/cjoudrey/gluaurl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cjoudrey/gluaurl

Package: golang-github-cjoudrey-gluaurl-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-yuin-gopher-lua-dev,
         ${misc:Depends}
Description: url parser and builder module for gopher-lua (library)
 gluaurl provides an easy way to parse and build URLs from within GopherLua
 that provides Go APIs that allow you to easily embed a scripting language
 to your Go host programs.
