=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/cjoudrey/gluaurl.git \
  HEAD debian
